hmtimer(1)

NAME
hmtimer - A graphical shutdown timer

SYNOPSIS
hmtimer [-t TIME] [-at HH:MM] [-m] [-a ACTION] [--help] [--version]

DESCRIPTION
hmtimer is a graphical shutdown timer for Linux and Windows. It enables you to shutdown, turn off monitor, reboot or play sound after a period of time.

OPTIONS

-t TIME
    set time from now and start timer Available formats for time are:
    1. seconds
    2. MM:SS, maximum value for SS is 59
    3. HH:MM:SS, maximum value for MM and SS is 59

-at HH:MM
    set absolute time and start timer

-m  minimize to tray

-a ACTION
    set action when time is up.
    available actions: nothing, monitor, shutdown, reboot, sound, runprogram

--help
    display help and exit

--version
    display version and exit